<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yida.data.system.mapper.EduPayWxConfigMapper">
    <resultMap id="BaseResultMap" type="com.yida.data.common.core.entity.system.EduPayWxConfig">
        <!--@mbg.generated-->
        <!--@Table edu_pay_wx_config-->
        <id column="id" property="id"/>
        <result column="school_id" property="schoolId"/>
        <result column="wx_public_id" property="wxPublicId"/>
        <result column="api_v3_key" property="apiV3Key"/>
        <result column="mch_id" property="mchId"/>
        <result column="api_credit_serial" property="apiCreditSerial"/>
        <result column="api_credit_private_key" property="apiCreditPrivateKey"/>
        <result column="api_credit_private_key_no_head" property="apiCreditPrivateKeyNoHead"/>
    </resultMap>
    <sql id="Base_Column_List">
        <!--@mbg.generated-->
        id, school_id, wx_public_id, api_v3_key, mch_id, api_credit_serial, api_credit_private_key,
        api_credit_private_key_no_head
    </sql>
</mapper>